BODY {
  FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  background-color: #FFFFCC;
  scrollbar-arrow-color:#000000;
  scrollbar-base-color:#FFFFCC;
  scrollbar-3dlight-color:#000000;
  scrollbar-highlight-color:#FFFFCC;
  scrollbar-face-color:#FFFFCC;
  scrollbar-shadow-color:#FFFFCC;
  scrollbar-darkshadow-color:#000000;
  scrollbar-track-color:#FFFFDD;
 }
BODY {FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; background-color: #FFFFCC}
PRE {FONT-FAMILY: "Courier New", Courier, mono; FONT-SIZE: 12pt}
h1 {  font-size: 20pt; color: #000099}
ul {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
table {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt}
tt {  font-family: "Courier New", Courier, mono; font-size: 10pt}
.navigation  { text-decoration: underline }
.navigation:hover { background-color: #99CCFF }